
Redmine - Patch #2818

Traditional Chinese language file (to r2521)

2009-02-24 03:42 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-02-24

Priority: Normal Due date: 2009-03-01

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

merge zh-tw.yml and zh-TW.yml

replace "建立新的xx" with "建立新xx"

Related issues:

Is duplicate of Redmine - Patch #2843: Traditional Chinese language file (to ... Closed 2009-02-24 2009-03-01

History

#1 - 2009-02-24 04:02 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

please use the newer one.

#2 - 2009-02-24 06:10 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

please use the newest one.

#3 - 2009-03-01 07:47 - Azamat Hackimov

- Due date set to 2009-03-01

- Status changed from New to Closed

Files

zh-TW.yml 31.4 KB 2009-02-24 ChunChang (Nagaharu) Lo

zh-TW.yml 31.4 KB 2009-02-24 ChunChang (Nagaharu) Lo

zh-TW.yml 34.2 KB 2009-02-24 ChunChang (Nagaharu) Lo
